@import url("reset.css");

/* ---------- Body Globals -----------*/
body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
a {color: inherit;}
a:hover {text-decoration: none;}

/* ---------- Forms -----------*/



.yform-line:before, .yform-line:after { content: ""; display: table; }
.yform-line:after { clear: both; }  
.yform-line { zoom: 1; margin-bottom: 10px;}

  
   .yform-line input[type="text"], 
   .yform-line input[type="email"], 
   .yform-line input[type="password"], 
   .yform-line input[type="number"], 
   .yform-line textarea,
   .yform-line select { 
            transition: all 0.15s ease; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease;
            font-family: inherit;
            font-size: 13px;
            border: 1px solid #ccc;
            background: #fff; 
            border-radius: 3px; 
            padding: 5px; 
            max-width: 100%;
            box-shadow: 0 1px 1px rgba(0,0,0,.1); 
            vertical-align: middle; 
            line-height: normal; 
            position: relative; 
            z-index: 1; outline: 0 !important;}

   


   .yform-line label {padding: 5px 0; float: left;}

.yform-line .ymulti-input select,
.yform-line .ymulti-input input { width: auto !important; float: none !important; margin: 0}

.ycheckbox { margin: 20px 0; text-align: center}
.ycheckbox input,
.ycheckbox label { width: auto !important; float: none !important; margin: 0; vertical-align: middle}

select option, select {text-transform: capitalize;}

#forgay {font-size: 11px; margin-bottom: 10px;}

.ysubmit {text-align: center;}
.ysubmit button {transition: all 0.15s ease; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; background: #111; display: inline-block; width: auto; overflow: visible; color: #fff; font-weight: bold; border-radius: 4px; border:0; padding: 10px 40px;}
/*.ysubmit button:hover {opacity: .8}*/
.ysubmit button:hover {box-shadow: inset 0 0 100px rgba(0,0,0,.2)}


.ycatcher {font-size: 18px;}
   .ycatcher .yform-line label {float: none; display: block; width: auto;}
   .ycatcher .yform-line input[type="text"],
   .ycatcher .yform-line input[type="email"]  {width: 100%; text-align: center; padding: 10px;}
   .ycatcher .ybody {text-align: center}





.yform-line .check-custom-wrap label {width: auto;}
.yform-line input[type="text"]:focus, 
   .yform-line input[type="email"]:focus, 
   .yform-line input[type="password"]:focus, 
   .yform-line input[type="number"]:focus, 
   .yform-line textarea:focus,
   .yform-line select:focus {border-color: #405d9a; box-shadow: 0 0 3px 0px #405d9a;}


.check-custom-cols {margin-bottom: 20px; border-bottom: 1px solid #d0d2d6}
.check-custom-cols .yform-line {float: left; width: 50%; text-align: center; margin-bottom: 20px;}
.check-custom-cols .yform-line label {float: none;}
.check-custom-cols .yform-line ins {display: none;}
.check-custom-cols .yform-line h4 {font-size: 16px; margin-bottom: 10px;}

.yform-line .check-custom-wrap input[type="radio"] {display:none;}
.yform-line .check-custom-wrap input[type="radio"] + label span {
    display:inline-block;
    width:32px;
    height:32px;
    vertical-align:middle;
    background:url(images/picto.png) left top no-repeat;
    cursor:pointer;
}

.yform-line .check-custom-wrap input[type="radio"] + label span {background:url(images/picto.png) left top no-repeat;}


.yform-line .check-custom-wrap input[type="radio"] label span {vertical-align: middle}
.yform-line .check-custom-wrap input[type="radio"]:checked + label span {background:url(images/picto.png) left bottom no-repeat;}




.yform-line .check-custom-wrap input[type="radio"] + label.gender-male span {background-position:left top;}
.yform-line .check-custom-wrap input[type="radio"] + label.gender-female span {background-position:center top;}
.yform-line .check-custom-wrap input[type="radio"] + label.gender-couple span {background-position:right top;}


.yform-line .check-custom-wrap input[type="radio"]:checked  + label.gender-male span {background-position:left bottom;}
.yform-line .check-custom-wrap input[type="radio"]:checked  + label.gender-female span {background-position:center bottom;}
.yform-line .check-custom-wrap input[type="radio"]:checked  + label.gender-couple span {background-position:right bottom;}


.yform-line .check-custom-wrap label span,
.yform-line .check-custom-wrap label  {transition: all 0.15s ease; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease;}
.yform-line .check-custom-wrap label:hover {opacity: .8}

/*ie8*/
.no-boxshadow .yform-line .check-custom-wrap input[type="radio"] {display:inline-block;}
.no-boxshadow .check-custom-cols .yform-line ins {display: inline-block; background: none;}
.no-boxshadow .check-element {display: block; text-align: left; margin-bottom: 4px;}
.no-boxshadow .yform-line .check-custom-wrap input[type="radio"] + label {background: none !important} 
.no-boxshadow .yform-line .check-custom-wrap input[type="radio"] + label span {background: none !important; background-color: none !important; display: none;} 
.no-boxshadow .yform-line .check-custom-wrap input[type="radio"]:checked + label span {background: none !important;} 


/* ---------- Helpers -----------*/

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }  
.clearfix { zoom: 1;}


.left {float: left;}
.right {float: right;}


img.left {margin:0 20px 20px 0;}
img.right {margin:0 0 20px 20px;}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}

.reset-top-margin {margin-top: 0 !important}
.reset-left-margin {margin-top: 0 !important}
.reset-right-margin {margin-right: 0 !important}
.reset-bottom-margin {margin-bottom: 0 !important}

div.infobulle { display: block; position: absolute; z-index: 1000; width: 277px; background: url( "images/infobulle.gif" ) no-repeat -277px bottom; padding-bottom: 12px; }
div.infobulle-top { background: url( "images/infobulle.gif" ) no-repeat 0 0; height: 3px; }
div.errormsg { font-size: 11px; color: #FFF; background: url( "images/infobulle.gif" ) repeat-y -554px center; padding: 2px 5px; }

.ypics {
    cursor: pointer;
    font-size: 0;
}

.conditions {
	text-decoration:inherit;
}

.conditions:hover {
	text-decoration:underline;
}